<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MongoDB.Bson" Version="2.11.5" />
    <PackageReference Include="MongoDB.Driver" Version="2.11.5" />
    <PackageReference Include="MongoDB.Driver.Core" Version="2.11.5" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Globals\Globals.csproj" />
  </ItemGroup>

</Project>
